<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.android.arkanoid">
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE"/>
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE"/>
    <application
        android:allowBackup="true"
        android:icon="@drawable/redball3"
        android:label="@string/app_name"
        android:roundIcon="@drawable/redball3"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".multiplayer.TempConnectActivity" />
        <activity android:name=".multiplayer.RoomActivity" />
        <activity android:name=".multiplayer.LoginActivity" />
        <activity android:name=".EditLevelActivity" />
        <activity android:name=".MultiGameActivity"/>
        <activity android:name=".ScoreActivity" />
        <activity android:name=".SettingsActivity" />
        <activity android:name=".SinglePlayerActivity"/>
        <activity android:name=".BasicGameActivity" />
        <activity android:name=".MainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>